Update ist Pflicht: Firefox 1.0.7

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von Kampfhund, 21. September 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Kampfhund

    Kampfhund Kbyte

    Registriert seit:
    31. August 2005
    Beiträge:
    169
  2. hcdirscherl

    hcdirscherl Administrator

    Registriert seit:
    13. Dezember 2000
    Beiträge:
    708
    Ich hätte kein Problem damit, jetzt wieder ins Bett zu gehen. Doch leider ist "Redaktionsschluss" ein Terminus technicus für den Moment, an dem eine Meldung abgeschlossen ist. Das bedeutet also nicht, dass wir jetzt die Redaktion zusperren und nach Hause gehen wie man unschwer an der weiter laufenden Newsproduktion auf pcwelt.de sieht.
     
  3. deoroller

    deoroller Wandelndes Forum

    Registriert seit:
    18. Juli 2000
    Beiträge:
    116.657
    Man kann ja den Opera solange nutzen. Wofür habe ich mir den denn sonst runtergeladen und installiert?
    Ich werde zwar auf den Mozilla 1.7.12 updaten, aber bei dem sind die Lücken ja meist synchron zum FF vorhanden.
    Den FF habe ich alternativ zum Mozilla genutzt, aber jetzt deinstalliert, da ich es nicht für sinnvoll halte, wenn ich einen Alternativbrowser nutzen kann, der einer anderen Codebasis Zugrunde liegt und somit nicht die gleichen Sicherheitslücken vorhanden sind.
     
  4. Thor Branke

    Thor Branke CD-R 80

    Registriert seit:
    8. Februar 2005
    Beiträge:
    9.484
    Moin,
    da es sich bis zur deutschen Lokalisierung wohl nur noch um Stunden handeln wird, bleibe ich erstmal bei 1.0.6 . Immer diese Panikmache in der Mittagsstunde ... :rolleyes:
     
  5. Titus1183

    Titus1183 ROM

    Registriert seit:
    19. September 2005
    Beiträge:
    2
    Hi. Hoffentlich is noch nicht Redaktionsschluß, also schnell Frage schreiben :schlafen: :

    Neben dem Stabielen Programmzweig der 1.0.xx Serie kann man ja auch die (Test-)Version 1.5 vom Feuerfuchs nutzten. Weiß jemand ob Version 1.5 auch von den angesprochenen Sicherheitslücken befallen ist, oder sind die in der 1.5er schon behoben? :confused:
     
  6. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Das ist von Deinem OS und vorallem von der Build - ID abhängig. Ist es Win und die Build - ID => 2005091000: JA.
     
  7. Titus1183

    Titus1183 ROM

    Registriert seit:
    19. September 2005
    Beiträge:
    2
    Ähm, sorry, das ich nochmal nachfrage, aber heißt

    ja: die Lücken sind in Firefox der BildID 2005091000 behoben,

    oder heißt es

    ja: die Sicherheitslücken sind behoben :idee:
     
  8. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
  9. AntiDepressiva

    AntiDepressiva CD-R 80

    Registriert seit:
    22. April 2003
    Beiträge:
    7.651
    Nein, sind sie nicht...

    http://www.golem.de/0509/40540.html

    Und im Forum dort wird es noch deutlicher:
    Egal, welcher Browser genutzt wird, die größte Sicherheitslücke befindet sich vor dem Monitor....
     
  10. Mylin

    Mylin Viertel Gigabyte

    Registriert seit:
    20. Juni 2003
    Beiträge:
    2.757
    Mei Inglisch is werrie well.
    End weil eim wehting tu sie rielies, eim jusing sie dschörmen neitlie.

    http://img8.imageshack.us/img8/173/corel0265ku.jpg
     
  11. Mylin

    Mylin Viertel Gigabyte

    Registriert seit:
    20. Juni 2003
    Beiträge:
    2.757
  12. tucan

    tucan Byte

    Registriert seit:
    21. Februar 2003
    Beiträge:
    24
    Danke dir.
     
  13. AntiDepressiva

    AntiDepressiva CD-R 80

    Registriert seit:
    22. April 2003
    Beiträge:
    7.651
    Meinst Du, daß es mich interessiert, was ausgerechnet Stratovarius glaubt?
    ;-)
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen